#ifndef DRAW2DIFS_HPP
#define DRAW2DIFS_HPP

#include "point.hpp"
#include "ifs.hpp"
#include "graph.hpp"

const int ITERATIONS = 20; //How many iterations to do on each paint?

void LoopDraw2DIFS(TGraph *g, void *IFS, int *PaintProgressPtr);
void Draw2DIFS(TGraph *g, TPointNode *First, TReadOnlyIFS s);

#endif
